
Website Input - Bug #1782

Path for browser binary is is not created correctly on Windows

03/12/2017 01:58 AM - Luke Murphey

Status: Closed Start date: 03/11/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Browser Renderer Estimated time: 0.00 hour

Target version: 4.1.1   

Description

Associated revisions

Revision 377 - 03/12/2017 02:35 AM - luke.murphey

Correcting incorrect driver path

Path to browser driver is now created correctly on Windows. Reference #1782.

History

#1 - 03/12/2017 05:23 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
